TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Reverse ( seq() Q ) -> seq()

### Description

<shortdoc> The sequence formed by reversing the order of the elements in Q. </shortdoc>

### Examples

x_S := Sequence([1,2,3,4]); Reverse(x_S);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack